@charset "UTF-8";
/* -----------------------------------------------
mv
----------------------------------------------- */
.mv__slider {
  opacity: 0;
  filter: blur(10px);
  transition:
    opacity 1s ease,
    filter 1s ease;
}
.mv__slider.js__inview__active {
  opacity: 1;
  filter: blur(0);
}
.mv__item {
  overflow: hidden;
  position: relative;
  transition: scale 1s;
}
.mv__item-text {
  position: absolute;
  background-color: #fff;
  border-radius: 50vh;
  font-weight: bold;
}
.mv__item-text i {
  position: relative;
}
.mv__item-text i::before {
  content: '';
  aspect-ratio: 1/1;
  background: url(../images/common/icon_link_brown.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.mv__title {
  text-align: center;
}
.mv__title-text {
  display: block;
  line-height: 1;
}

@media (max-width: 767px) {
  .mv {
    padding-top: 46px;
    padding-bottom: 176px;
    background: url(../images/top/mv_bg_sp.png) 0px 24px / 100% auto no-repeat;
    display: flex;
    flex-direction: column-reverse;
    gap: 40px 0;
  }
  .mv__slider {
    width: 89.74%;
    margin-inline: auto;
    position: relative;
    padding-bottom: 60px;
  }
  .mv__item {
    border-radius: 25px;
    scale: .84;
  }
  .mv__item.swiper-slide-active {
    scale: 1;
  }
  .mv__item-text {
    bottom: 16px;
    right: 13px;
    padding: 1px 13px;
  }
  .mv__item-text i {
    padding-left: 18px;
    font-size: 14px;
  }
  .mv__item-text i::before {
    width: 15px;
  }
  .mv__title-text--small {
    font-size: 20px;
    margin-bottom: 13px;
  }
  .mv__title-text--large {
    font-size: 26px;
    line-height: 1.15;
  }
  .mv__title-text--large i {
    font-size: 46px;
    display: block;
  }
  .mv__slider .swiper-pagination {
    bottom: 0;
    display: flex;
    justify-content: center;
    gap: 0 11px;
  }
  .mv__slider .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    margin: 0!important;
    border: 1px solid #E0E0E0;
    background: #fff;
    opacity: 1;
  }
  .mv__slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--accent-color-brown);
  }
}

@media (min-width: 768px) {
  .mv {
    padding-top: 39px;
    padding-bottom: 143px;
    background: url(../images/top/mv_bg_pc.png) 0px 14px / 100% auto no-repeat;
  }
  .mv__slider {
    margin-bottom: 68px;
  }
  .mv__item {
    border-radius: 25px;
    scale: .84;
  }
  .mv__item.swiper-slide-active {
    scale: 1;
  }
  .mv__item-text {
    bottom: 27px;
    right: 38px;
    padding: 11px 23px;
  }
  .mv__item-text i {
    padding-left: 32px;
  }
  .mv__item-text i::before {
    width: 26px;
  }
  .mv__title-text--small {
    font-size: 18px;
    margin-bottom: 3px;
  }
  .mv__title-text--large {
    font-size: 32px;
  }
  .mv__title-text--large i {
    font-size: 48px;
  }
}

/* -----------------------------------------------
news
----------------------------------------------- */
.news__inner-wrap {
  background-color: #fff;
  box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
}
.news__inner {
  margin-inline: auto;
}
.news__heading {
  font-weight: bold;
}

@media (max-width: 767px) {
  .news {
    padding-bottom: 60px;
  }
  .news__inner-wrap {
    border-radius: 24px;
    padding: 30px 0 28px;
  }
  .news__inner {
    max-width: 86.86%;
  }
  .news__heading {
    font-size: 28px;
    margin-bottom: 22px;
    text-align: center;
  }
  .news__list {
    margin-bottom: 26px;
  }
  .news__item + .news__item {
    margin-top: 14px;
  }
  .news__category {
    margin-bottom: 11px;
  }
  .news__date {
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
  }
  .news__title {
    line-height: 1.8;
  }
  .news .text-link__wrap {
    text-align: right;
  }
  .news .text-link__text {
    padding-right: 32px;
  }
  .news .text-link__text::after {
    width: 22px;
  }
}

@media (min-width: 768px) {
  .news {
    padding-bottom: 147px;
  }
  .news__inner-wrap {
    border-radius: 24px;
    padding: 38px 20px 28px;
  }
  .news__inner {
    max-width: 830px;
  }
  .news__heading {
    font-size: 32px;
    margin-bottom: 20px;
  }
  .news__list {
    margin-bottom: 20px;
  }
  .news__item + .news__item {
    margin-top: 13px;
  }
  .news__link {
    display: grid;
    grid-template-columns: 120px 75px 1fr;
    align-items: center;
    gap: 0 10px;
  }
  .news__date {
    font-size: 14px;
    padding-left: 10px;
  }
  .news .text-link__wrap {
    text-align: right;
  }
  .news .text-link__text {
    padding-right: 32px;
  }
  .news .text-link__text::after {
    width: 22px;
  }
}

/* -----------------------------------------------
vision
----------------------------------------------- */
.vision {
  background-color: var(--bg-color-cream);
  position: relative;
  z-index: 1;
}
.vision::after {
  content: '';
  position: absolute;
  left: 50%;
  translate: -50% 0;
  z-index: -1;
}
.vision__label {
  color: var(--accent-color-green);
  font-weight: bold;
}
.vision__catchcopy {
  font-weight: bold;
}
.vision__lead {
  font-weight: bold;
}
.vision__text {
  font-weight: bold;
  letter-spacing: .08em;
}

@media (max-width: 767px) {
  .vision {
    padding-bottom: 127px;
  }
  .vision::after {
    background: url(../images/top/vision_bg_sp.png) center / cover no-repeat;
    width: 100%;
    aspect-ratio: 390/304;
    bottom: 0;
  }
  .vision__header {
    margin-bottom: 28px;
  }
  .vision__heading-group {
    width: 90%;
    margin-inline: auto;
  }
  .vision__image--main {
    width: 100%;
    margin-bottom: 30px;
  }
  .vision__label {
    font-size: 28px;
    margin-bottom: 19px;
  }
  .vision__catchcopy {
    font-size: 33px;
    margin-bottom: 8px;
  }
  .vision__lead {
    font-size: 28px;
  }
  .vision__text {
    line-height: 2.2;
  }
  .vision__text--wide {
    margin-bottom: 46px;
  }
  .vision__text--narrow {
    margin-bottom: 37px;
  }
  .vision__image--sub-large {
    width: 83.19%;
    margin-bottom: 27px;
    margin-left: auto;
  }
  .vision__image--sub-large img {
    border-radius: 18px;
  }
  .vision__image-sub-small {
    width: 72.36%;
    margin-bottom: 50px;
  }
  .vision__image-sub-small img {
    border-radius: 16px;
  }
}

@media (min-width: 768px) {
  .vision {
    padding-bottom: 228px;
  }
  .vision::after {
    background: url(../images/top/vision_bg_pc.png) center / cover no-repeat;
    width: 100vw;
    max-width: 1080px;
    aspect-ratio: 1080/304;
    bottom: 41px;
  }
  .vision__header {
    max-width: 1080px;
    gap: 0 4.91%;
    padding-left: 20px;
    margin: 0 auto 37px;
    display: flex;
    flex-direction: row-reverse;
  }
  .vision__heading-group {
    width: 400px;
    padding-top: min(10.74vw, 116px);
  }
  .vision__image--main {
    width: 47.03%;
  }
  .vision__image--main img {
    border-radius: 0 0 0 30px;
  }
  .vision__label {
    font-size: 32px;
    margin-bottom: 20px;
  }
  .vision__catchcopy {
    font-size: 43px;
    margin-bottom: 8px;
  }
  .vision__lead {
    font-size: 32px;
  }
  .vision__text {
    font-size: 18px;
    line-height: 3;
  }
  .vision__text--wide {
    max-width: 744px;
    margin: 0 auto 80px;
  }
  .vision__text--narrow {
    max-width: 440px;
    margin-inline: auto;
    margin-bottom: 94px;
  }
  .vision__content .inner__wrap {
    position: relative;
  }
  .vision__image--sub-large {
    position: absolute;
    top: min(22.79vw, 237px);
    right: min(3.85vw, 40px);
    width: min(28.07vw, 292px);
  }
  .vision__image--sub-large img {
    border-radius: 18px;
  }
  .vision__image-sub-small {
    position: absolute;
    top: min(49.03vw, 510px);
    right: min(12.89vw, 134px);
    width: min(24.42vw, 254px);
  }
  .vision__image-sub-small img {
    border-radius: 16px;
  }
}

/* -----------------------------------------------
business
----------------------------------------------- */
.business {
  position: relative;
}
.business::before {
  content: 'SHIMOYAMA';
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0;
  color: var(--bg-color-light-brown);
  white-space: nowrap;
  position: absolute;
  left: 50%;
  translate: -50% 0;
}
.business__lead {
  text-align: center;
  font-weight: bold;
}
.business__list {
  display: grid;
}
.business__item {
  background-color: #fff;
  text-align: center;
}
.business__item-heading {
  font-weight: bold;
}
.business__sub {
  text-align: center;
}
.business__sub-heading {
  font-weight: bold;
}

@media (max-width: 767px) {
  .business {
    padding: min(25.64vw, 100px) 0 70px;
  }
  .business::before {
    font-size: min(18.2vw, 71px);
    top: 0.23em;
  }
  .business__lead {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 48px;
  }
  .business__list {
    margin-bottom: 42px;
    grid-template-columns: repeat(1, 1fr);
    gap: 51px 0;
  }
  .business__item {
    padding: 20px 20px 38px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
  }
  .business__item-image {
    margin-bottom: 18px;
  }
  .business__item-image img {
    border-radius: 15px;
  }
  .business__item-heading {
    font-size: 26px;
    margin-bottom: 9px;
  }
  .business__item-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: left;
  }
  .business__sub {
    margin-bottom: 28px;
  }
  .business__sub-heading {
    font-size: 20px;
    margin-bottom: 11px;
  }
  .business__sub-text {
    font-size: 14px;
    line-height: 1.8;
    display: inline-block;
    text-align: left;
  }
}

@media (min-width: 768px) {
  .business {
    padding: min(15.93vw, 174px) 0 88px;
  }
  .business::before {
    font-size: min(18.15vw, 196px);
    top: -0.23em;
  }
  .business__lead {
    font-size: 24px;
    margin-bottom: 37px;
  }
  .business__list {
    max-width: 920px;
    margin: 0 auto 42px;
    grid-template-columns: repeat(3, 1fr);
    gap: 51px 5.1%;
  }
  .business__item {
    padding: 20px 20px 38px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
  }
  .business__item-image {
    margin-bottom: 16px;
  }
  .business__item-image img {
    border-radius: 15px;
  }
  .business__item-heading {
    font-size: 24px;
    margin-bottom: 11px;
  }
  .business__item-text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 25px;
    text-align: left;
  }
  .business__sub {
    margin-bottom: 72px;
  }
  .business__sub-heading {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .business__sub-text {
    font-size: 14px;
    line-height: 1.8;
    display: inline-block;
    text-align: left;
  }
}

/* -----------------------------------------------
company
----------------------------------------------- */
.company {
  background-color: #fff;
}
.company .inner__wrap {
  position: relative;
}
.company .inner__wrap::before {
  content: '';
  aspect-ratio: 190/287;
  background: url(../images/common/shimoyama_logo_02.svg) center / contain no-repeat;
  opacity: .3;
  position: absolute;
  rotate: 45deg;
}
.company__term {
  font-weight: bold;
}
.company__description {
  border-bottom: 1px solid #EEEEEE;
}

@media (max-width: 767px) {
  .company {
    padding: 69px 0 60px;
  }
  .company .inner__wrap::before {
    width: min(17.59vw, 190px);
    top: max(-5.65vw, -61px);
    right: min(3.24vw, 35px);
  }
  .company__content {
    width: 90%;
    margin-inline: auto;
  }
  .company__image {
    margin-bottom: 33px;
  }
  .company__image img {
    border-radius: 20px;
  }
  .company__list {
    grid-template-columns: 27.51% 72.49%;
    margin-bottom: 30px;
  }
  .company__term {
    margin-bottom: 4px;
  }
  .company__description {
    padding-bottom: 19px;
    margin-bottom: 12px;
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .company {
    padding: 100px 0 150px;
  }
  .company .inner__wrap::before {
    width: min(17.59vw, 190px);
    top: max(-5.65vw, -61px);
    right: min(3.24vw, 35px);
  }
  .company__content {
    display: flex;
    align-items: center;
    gap: 0 7.35%;
    max-width: 1080px;
    margin-inline: auto;
    padding-right: 5.56%;
  }
  .company__image {
    width: 44.8%;
  }
  .company__image img {
    border-radius: 0 30px 30px 0;
  }
  .company__body {
    width: 48.14%;
  }
  .company__list {
    display: grid;
    grid-template-columns: 27.51% 72.49%;
    margin-bottom: 30px;
    border-top: 1px solid #EEEEEE;
  }
  .company__term {
    padding: 20px 1em 24px 0;
    border-bottom: 1px solid #EEEEEE;
  }
  .company__description {
    padding: 20px 0 24px;
    font-size: 14px;
    line-height: 1.8;
  }
  .company__body .link-button {
    margin-left: 0;
  }
}

/* -----------------------------------------------
recruit
----------------------------------------------- */
.recruit {
  background-color: var(--bg-color-light-brown);
}
.recruit__heading {
  font-weight: bold;
  text-align: center;
}
.recruit__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.recruit__text {
  text-align: center;
  font-weight: bold;
}

@media (max-width: 767px) {
  .recruit {
    padding: 40px 0 60px;
  }
  .recruit__image {
    margin-bottom: 20px;
  }
  .recruit__heading {
    font-size: 38px;
    line-height: 1.4;
    margin-bottom: 28px;
  }
  .recruit__list {
    max-width: 802px;
    margin: 0 auto 21px;
    gap: 20px 5.7%;
  }
  .recruit__item {
    width: 45.58%;
  }
  .recruit__item img {
    border-radius: 30px;
  }
  .recruit__text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 19px;
  }
}

@media (min-width: 768px) {
  .recruit {
    padding: 77px 0 112px;
  }
  .recruit__image {
    margin-bottom: 29px;
  }
  .recruit__heading {
    font-size: 40px;
    margin-bottom: 38px;
  }
  .recruit__list {
    max-width: 802px;
    margin: 0 auto 30px;
    gap: 41px 5.11%;
  }
  .recruit__item {
    width: 29.92%;
  }
  .recruit__item img {
    border-radius: 30px;
  }
  .recruit__text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
  }
}